Pod::Spec.new do |s|
  s.name             = 'WebIdDocumentScanner'
  s.version          = '13.0.0-SNAPSHOT'
  s.summary          = 'The WebID id-document scanner interface for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdDocumentScanner/13.0.0/WebIdDocumentScanner.framework-v13.0.0-SNAPSHOT-1375.zip', :sha256 => '911bd5fb3a338e37dcd3b766c1610003c44ff25e7ae731737c3230620b30f669' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDocumentScanner.xcframework'

  s.dependency "WebIdPluginCore", "13.2.1"
end
