Pod::Spec.new do |s|
  s.name             = 'WebIdOnServerDocumentScanner'
  s.version          = '13.0.0-SNAPSHOT'
  s.summary          = 'The WebID on-server id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdOnServerDocumentScanner/13.0.0/WebIdOnServerDocumentScanner.framework-v13.0.0-SNAPSHOT-1375.zip', :sha256 => 'a46fc39b079336ee88472abfa2141f95439e3196f53e8ae0de8e44eae0c4bf68' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnServerDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "13.0.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdPluginCore", "13.2.1"
end
